body{ 
    font-family: 'Roboto', sans-serif;
}
.container{ 
   padding: 0 0 100px 0;
}
.background-box-white{ 
    width: 350px !important; 
    height: auto !important;
    padding-bottom: 40px;
    background-color: white;
}
.usp-heading{ 
    color: black !important;
}
.flex-cards h3{ 
    padding: 200px 0 70px 0;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
    background-size: cover;
    color: white; 
    font-weight: 900;
    font-size: 35px;
    border-radius: 30px 30px 0 0;
}
.small-package h3{ 
    background-image: url('../svg/plan-svg.svg');
}
.commerce-package h3{ 
    background-image: url('../svg/jet-plan.svg'); 
}
.enterprise-package h3{ 
    background-image: url('../svg/rocket2.svg');
}
.flex-cards{ 
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    perspective: 1000px;
}
.price{ 
    font-size: 40px; 
    font-weight: 400;
    text-align: center;
}
.price span{ 
    font-size: 20px;
}
.feature-list li{ 
    list-style: none;
    text-align: center;
    color: #3B3B3B; 
    font-size: 18px;
    margin: 2px 0;
    font-weight: 400;
}
.commerce-package{ 
    position: relative;
    z-index: 100;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    -webkit-transform: rotateX(46deg) scale(1.1);
    -moz-transform: rotateX(46deg) scale(1.1);
    -ms-transform: rotateX(46deg) scale(1.1);
    -o-transform: rotateX(46deg) scale(1.1);
    transform:  rotateX(46deg) scale(1.1);
}
.commerce-package:hover{ 
    -moz-transform:none;
-webkit-transform:none;
-o-transform:none;
-ms-transform:none;
transform:none;

}
.small-package{ 
    -webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
-webkit-transform: rotateX(46deg);
-moz-transform: rotateX(46deg);
-ms-transform: rotateX(46deg);
-o-transform: rotateX(46deg);
transform:  rotateX(46deg);
}
.small-package:hover{ 
    -moz-transform:none;
-webkit-transform:none;
-o-transform:none;
-ms-transform:none;
transform:none;
position: relative;
z-index: 120;
}
.enterprise-package{ 
    -webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
-webkit-transform: rotateX(46deg);
-moz-transform: rotateX(46deg);
-ms-transform: rotateX(46deg);
-o-transform: rotateX(46deg);
transform:  rotateX(46deg);
}
.enterprise-package:hover{ 
    -moz-transform:none;
-webkit-transform:none;
-o-transform:none;
-ms-transform:none;
transform:none;
position: relative;
z-index: 120;
}

@media (max-width: 1200px){
    .flex-cards>div{ 
        margin: 20px 20px;
    }
    .commerce-package{ 
        -moz-transform:none;
        -webkit-transform:none;
        -o-transform:none;
        -ms-transform:none;
        transform:none;
    }
 
    .small-package{ 
        -moz-transform:none;
    -webkit-transform:none;
    -o-transform:none;
    -ms-transform:none;
    transform:none;
    }
    
    .enterprise-package{ 
        -moz-transform:none;
    -webkit-transform:none;
    -o-transform:none;
    -ms-transform:none;
    transform:none;
    }
   
}
@media (max-width: 600px){
    .usp-heading{
        font-size:30px !important;
    } 
}